## conboy-unstable 0.6.0-alpha11-2

=== debian/changelog ===
conboy-unstable (1:0.6.0-alpha11-2) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Wed, 18 Oct 2009 17:37:49 +0200
