## conboy-unstable 0.6.1.2

=== debian/changelog ===
conboy-unstable (1:0.6.1.2) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 10 Nov 2009 18:58:49 +0200
