## conboy-unstable 0.6.1.3

=== debian/changelog ===
conboy-unstable (1:0.6.1.3) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 20 Nov 2009 18:26:49 +0200
