## conboy-unstable 0.6.1.4

=== debian/changelog ===
conboy-unstable (1:0.6.1.4) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 30 Nov 2009 15:03:12 +0200
