## conboy-unstable 0.6.1.5

=== debian/changelog ===
conboy-unstable (1:0.6.1.5) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 30 Nov 2009 21:39:12 +0200
