## conboy-unstable 0.6.1.6

=== debian/changelog ===
conboy-unstable (1:0.6.1.6) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 6 Dec 2009 13:07:12 +0200
