=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
 Depends: libjson-glib-1.0-0 (>= 0.6.2-7), liboauth0 (>= 0.5.2-3), libcurl3 (>= 7.15.0), libglib2.0-0 (>= 2.14) | libpcre3 (>= 6.7)
 Conflicts: conboy
 Replaces: conboy
-XB-Maemo-Upgrade-Description: Changes since 0.5.x
+XB-Maemo-Upgrade-Description: Changes since 0.5.8
  * New single window user interface
  * Improved portrait mode
+ * Automatic rotation to portrait mode is configurable
  * Automatic linking to various urls (web addresses, email addresses, etc.)
  * Synchronization with Ubuntu One (Beta)
  * Support for plugins
