## conboy-unstable 0.6.1.7-2

=== debian/changelog ===
conboy-unstable (1:0.6.1.7-2) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 14 Dec 2009 17:07:12 +0200
