## conboy-unstable 0.6.1.7-3

=== debian/changelog ===
conboy-unstable (1:0.6.1.7-3) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 15 Dec 2009 14:07:12 +0200
