=== debian/rules ===
--- 
+++ 
@@ -61,9 +61,9 @@
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
 	# See postinst for why we do this.
-	( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
-      && mv conboy.desktop conboy.inactive                  \
-    )
+	#( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
+    #  && mv conboy.desktop conboy.inactive                  \
+    #)
 	dh_install --sourcedir=debian/tmp
