## conboy-unstable 0.6.1.7-4

=== debian/changelog ===
conboy-unstable (1:0.6.1.7-4) stable; urgency=low

  * Development version
  
 -- Cornelius Hald <hald@icandy.de>  Tue, 15 Dec 2009 20:37:12 +0200
