=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 XB-Maemo-Upgrade-Description: Changes since 0.5.8
  * New single window user interface
  * Improved portrait mode
+ * Fullscreen mode on N900
  * Automatic rotation to portrait mode is configurable
  * Automatic linking to various urls (web addresses, email addresses, etc.)
  * Synchronization with Ubuntu One (Beta)
