=== debian/rules ===
--- 
+++ 
@@ -60,10 +60,6 @@
 	#$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp/var/lib/install
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
 
-	# See postinst for why we do this.
-	#( cd $(CURDIR)/debian/tmp/usr/share/applications/hildon \
-    #  && mv conboy.desktop conboy.inactive                  \
-    #)
 	dh_install --sourcedir=debian/tmp
 
 
@@ -84,6 +80,7 @@
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
+	maemo-optify
 	dh_md5sums
 	dh_builddeb
